---
title: Tengan (tté ŋa)
...


<style>
.script table { border: none; }
</style>

<center style="margin-top: 2em">
<img src=tte1ga.svg height=100>
</center>

[SVG]: https://en.wikipedia.org/wiki/Scalable_Vector_Graphics

# Phonology

## Vowels

           Front     Central      Back
------- ---------- ----------- ----------
  Close  «i» #/i/   «y» #/ʉ/    «u» #/u/
    Mid  «e» #/ɛ/               «o» #/ɔ/
   Open             «a» #/ɑ/
------- ---------- ----------- ----------

There are three tones, indicated by diacritics:

- High, with an acute accent «á» #/ɑ˥/
- Low, with no accent «a» #/ɑ˩/
- Falling, with a grave accent «à» #/ɑ˥˨/

Vowels can be nasalised, which is indicated by an «n» following the vowel (and
offglide if there is one).


## Consonants

                    Labial       Alveolar        Retroflex       Velar
----------------- ----------- --------------- --------------- -----------
          Plosive  «p ph pp»    «t th tt»       «d dh dd»      «k kh kk»
                  #/p pʰ pʼ/   #/t tʰ tʼ/      #/ʈ ʈʰ ʈʼ/     #/k kʰ kʼ/
            Click    «px»         «tx lx»          «dx»
                    #/ᵏʘ/        #/ᵏǀ  ᵏǁ/        #/ᵏǃ/
        Affricate              «ts tsh tts»    «dz dzh ddz»
                              #/ts tsʰ tsʼ/   #/ʈʂ ʈʂʰ ʈʂʼ/
Lateral Affricate              «tl tlh ttl»    «dł dłh ddł»
                              #/tɬ tɬʰ tɬʼ/   #/ʈꞎ ʈꞎʰ ʈꞎʼ/
        Fricative    «f»          «s sh»          «z zh»         «h»
                    #/f/         #/s sʰ/         #/ʂ ʂʰ/        #/χ/
Lateral Fricative                  «l»             «ł»
                                  #/ɬ/            #/ꞎ/
            Nasal    «m»           «n»             «ņ»           «ŋ»
                    #/m/          #/n/            #/ɳ/          #/ŋ/
      Nasal Click    «mx»        «nx nlx»          «ņx»
                    #/ɴʘ/       #/ɴǀ ɴǁ/          #/ɴ!/
----------------- ----------- --------------- --------------- -----------

* Between two vowels or glides, non-aspirated pulmonic consonants become voiced:
 #/ɬ ꞎ/ become #[l ɭ].
* Before #/i j/, #/x/ becomes #[ç]; before #/ɔ u w/ it becomes #[ɸ].
* The phoneme #/χ/ changes based on the following vowel or glide:
    + to #[ç] before #/i/ or #/j/, or
    + to #[ɸ] before #/o/, #/u/, or #/w/.

    The rest of the time it is _uvular_, not velar.
* Syllable-final #/p t k/ are unreleased.
- \#/ᵏǀj/ and #/ᵏǃj/ are pronounced #[ᵏǂ], and #/ɴǀj ɴ!j/ as #[ɴǂ].[^nc]

[^nc]: This is not true of #/ǁ/ because I can't hear any difference whatsoever between #[ǁ] and #[ǂˡ]. This might be why the latter doesn't have a symbol of its own.



# Writing system

Tengan has a featural writing system similar to Hangul, called #|twén phỳk ná|, or 'syllable writing'. Each syllable is written in a block indicating different features of each part of the syllable.


## Initials

Initials are classed first into six basic shaped based on place of articulation. Laterals are counted as distinct places.

<figure class=script>

------- ------- -------
 #|pa|   #|da|   #|la|
 #|ta|   #|ka|   #|ła|
------- ------- -------

</figure>

Other consonants are built by systematically adding modifiers above these bases. For example, for #|ta|:

<figure class=script>

-------- -------- --------- ---------
 #|tha|   #|tta|   #|txa|    #|tsa|
 #|sa|    #|sha|   #|tsha|   #|ttsa|
          #|na|    #|nxa|
-------- -------- --------- ---------

</figure>


## Glides

Glides look the same before and after a vowel, and also when it is the initial consonant.

<figure class=script>

-------- -------- -------- -------- ------- --------
 #|tja|   #|twa|   #|taj|   #|taw|   #|ja|    #|wa|
-------- -------- -------- -------- ------- --------

</figure>


## Vowels

The vowel symbols have no further internal structure.

<figure class=script>

------- ------- ------- ------- ------- -------
 #|ta|   #|ti|   #|te|   #|tu|   #|to|   #|ty|
------- ------- ------- ------- ------- -------

</figure>


## Tones and nasalisation

The nasalisation is written below the offglide, and the tone after that.

<figure class=script>

-------- -------- --------
 #|ta|    #|tá|    #|tà|
 #|tan|   #|tán|   #|tàn|
-------- -------- --------

</figure>


## Coda consonants

Coda consonants are the same as their initial counterparts, but are usually written slightly narrower.

<figure class=script>

------- -------- -------- --------
 #|ta|   #|tat|   #|tak|   #|tap|
------- -------- -------- --------

</figure>


# Pronouns

There is an distinction between 'we' inclusive and exclusive of the listener(s).

    Singular        Plural
-- ---------- -----------------
 1  #|fa|      #|ŋa|, #|khwi|
 2  #|thò|         #|dyt|
 3  #|zéj|         #|ņaw|
 4  #|han|         #|kkù|

\#|ŋa| is the inclusive pronoun and #|khwi| the exclusive.

Third and fourth person pronouns are used as determiners ('this' and 'that'); fourth for new information in the conversation, and third for old.

Honorific forms of non-first person pronouns add #|txiw| afterward. Humble first person pronouns add #|lok|. (#|ŋa| doesn't allow either.)


# Verbs

## Aspect

Tense in Tengan is not expressed explicitly. The adverb #|dxop| 'earlier' is frequently used to emphasise an action took place in the past, but is not mandatory, and more specific time phrases are also common. The perfective aspect is marked using #|zú| after the modality marker.


## Modality

The main verb of each clause requires a modality marker of some sort after it.

### Evidentials

The indicative mood is split into six evidentiality levels, indicating why and how strongly the speaker believes the information to be true:

* first-hand direct sensory information with #|sa|;
* inferred with #|ddzé|;
* assumed with #|kwé| (weaker than #|ddzé|);
* reported (second-hand) with #|phàj|;
* reported _dubious_ information with #|mot|;
* \#|tow| for hypotheticals.

When telling a story from the third person, #|phàj| is used.


### Interrogative

Yes-no questions are marked with #|maj|. Content questions, e.g., with #|fon| 'what', do not also use #|maj|.


### Imperative

The imperative, with #|łó|, is used both for commands and plural propositions. The subject is not dropped in imperatives.

<figure class=glosses>
```tgloss
Pzò łó ŋa!
pzò łó  ŋa
go  IMP 1PL
Let's go!
```
```tgloss
Pzò łó thò!
pzò łó  thò
go  IMP 2SG
Go!
```
</figure>


## Auxiliary verbs

* \#|dxùn| fail
* \#|hék| not
* \#|jat| repeatedly
* \#|khéw| begin
* \#|kzun| may
* \#|mxá| try
* \#|nỳ| must
* \#|pojn| decide
* \#|tsap| finish
* \#|ttjò| stop, abandon
* \#|zwèp| want
* \#|kkjaw| can

<figure class=glosses>
```tgloss
Fa khéw nak ddzé zú.
fa  khéw  nak   ddzé     zú
1SG begin sleep inferred PF
I must have fallen asleep.
```
```tgloss
Fa jat mxá tlo sa fa zéj.
fa  jat        mxá tlo  sa         zéj
1SG repeatedly try call first_hand 3SG
I keep trying to call him.
```
</figure>


# Attitude particles

Attitude particles can come before any word to indicate the speaker's feelings
toward that referent or action. #|sén| is commonly attached to
compliments, and #|kkow| or #|dùp| to excuses.

* \#|dùp| regret
* \#|kkow| disappointment
* \#|sén| approval
* \#|dxák| disgust (vulgar)
* \#|ppwa| surprise

<figure class=glosses>
```tgloss
Thò hej sén lon phján!
thò hej sén      lon  phján
2SG do  approval well piano
Wow, you play the piano well!
```
```tgloss
Thò dxák hej dxák fon?!
thò dxák hej dxák fon
2SG disgust do disgust what
What the __ did you __ing do?!
```
</figure>


# Causatives

The verb #|phyn| is used to make a causative sentence, for example:

<figure class=glosses>
```tgloss
Zéj phyn sa zú fa ma sa zín!
zéj phyn  sa  zú  fa  ma   sa  zín!
3SG cause FHW PRF 1SG have FHW fear
It frightened me!
```
</figure>


- - -

- SVO
